/*
Theme Name: Americanaura Child
Description: Customized by Fame House
Author: Fame House
Author URI: http://famehouse.net
Template: americanaura
Text Domain: americanaura-child
*/

@import url("../americanaura/style.css");
@import url(http://fonts.googleapis.com/css?family=Lekton:400,700);


/* =Theme customization starts here
------------------------------------------------------- */

body { background-repeat: repeat-y !important; }
body.home { background-position: center 210px !important; }
body.blog, body.single-post { background-image: url('assets/images/header_news.jpg') !important; background-position: center 265px !important; }
body.page-id-5175 { background-image: url('assets/images/case_header.jpg') !important; background-position: center 265px !important; }
body.post-type-archive-audiotheme_gig, body.single-audiotheme_gig { background-image: url('assets/images/bg_tour.jpg') !important; background-position: center 140px !important; }
body.post-type-archive-audiotheme_video, body.single-audiotheme_video { background-image: url('assets/images/header_videos.jpg') !important; background-position: center 265px !important; }
body.post-type-archive-audiotheme_record, body.page-id-5252, body.single-audiotheme_record, body.single-audiotheme_track { background-image: url('assets/images/header_discography.jpg') !important; background-position: center 160px !important; }
body.post-type-archive-archives, body.single-archives { background-image: url('assets/images/header_archive.jpg') !important; background-position: center 160px !important; }
body.post-type-archive-shop, body.single-shop, body.tax-product-category { background-image: url('assets/images/header_shop.jpg') !important; background-position: center 160px !important; }
body.page-id-25 { background-image: url('assets/images/header_about.jpg') !important; background-position: center 265px !important; }
body.page-id-28 { background-image: url('assets/images/header_contact.jpg') !important; background-position: center 265px !important; }
body.page-id-2431, body.page-id-2341, body.page-id-2409, body.page-id-2413 { background-image: url('assets/images/header_extra.jpg') !important; background-position: center 265px !important; }

a { color: #bb5f18; }

.clearfix {  *zoom: 1; }
.clearfix:before, .clearfix:after { display: table; content: "";  line-height: 0; }
.clearfix:after { clear: both; }

.two-columns {  }
.two-columns .left { float: left; width: 48%; margin-right: 2% ;}
.two-columns .right { float: left; width: 48%; margin-left: 2% ;}
@media only screen and (max-width: 500px) { .two-columns .left, .two-columns .right { float: none; width: 100%; margin: 0; } }

#header .page-fence { padding: 0 29px;}
@media only screen and (max-width: 1300px) { #header .page-fence { padding: 0; } }

.ts_download_form { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}

.line { display: block; height: 1px; border-top: 1px solid #716355; margin: 20px 0; }
.line.dark { border-top: 1px solid #252525; }

.gig-block { background: #6f6154; color: #000; border: 1px solid #6f6154; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity: 1; -webkit-box-shadow: inset 0 0 0 4px #17191a; box-shadow: inset 0 0 0 4px #17191a;}
.gig-block dt { font-size: 1.5rem; }
.gig-block dt a { color: #000; }
.gig-block dt a:hover { color: #fff; }

.site-main .widget-area .widget_audiotheme_upcoming_gigs .gig-block { border: 1px solid #6f6154;  }

.site-title { float: none; }
.site-title img { height: 60px; margin-left: -8px; }

.gig-carousel-toggle { background: #bb5f18; }

.site-navigation { font-family: 'Lekton', sans-serif; }
.site-navigation .menu-item, .site-navigation .page_item { margin: 0 30px 0 0; }
.site-navigation .menu-item a, .site-navigation .page_item a { color: #fff; font-weight: bold; }
.site-navigation .menu > .menu-item > a:hover:before, .site-navigation .menu > ul > .page_item > a:hover:before, .site-navigation .menu > .menu-item > a.is-active:before, .site-navigation .menu > ul > .page_item > a.is-active:before, .site-navigation .menu > .menu-item.is-active > a:before, .site-navigation .menu > ul > .page_item.is-active > a:before, .site-navigation .menu > .menu-item.current-menu-ancestor > a:before, .site-navigation .menu > ul > .page_item.current-menu-ancestor > a:before, .site-navigation .menu > .menu-item.current-menu-item > a:before, .site-navigation .menu > ul > .page_item.current-menu-item > a:before, .site-navigation .menu > .menu-item.current-menu-parent > a:before, .site-navigation .menu > ul > .page_item.current-menu-parent > a:before { background: #bb5f18; }
.site-navigation .menu-item.current-menu-ancestor > a, .site-navigation .page_item.current-menu-ancestor > a, .site-navigation .menu-item.current-menu-item > a, .site-navigation .page_item.current-menu-item > a, .site-navigation .menu-item.current-menu-parent > a, .site-navigation .page_item.current-menu-parent > a { color: #bb5f18; }

.marquee .widget { font-size: 12px; font-size: 1.2rem; }
.marquee .widget_text .widget-innards:before { width: 0; }
.marquee .widget .widget-title { background: rgba(187, 95, 24, 0.8); font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: none; font-size: 30px; font-size: 3.0rem; line-height: 48px; }
.marquee .widget .widget-title a { color: #fff; }
.marquee .widget .textwidget, .marquee .widget .widget-description { color: #fff; background: rgba(0,0,0,0.8); }
@media only screen and (max-width: 1000px) { .marquee { background: none; } }

.site-main { background: url(assets/images/bg_brown.jpg); padding: 50px 0; border: none; }
.cf:before, .cf:after { content: ""; display: none; }
.home .site-main .site-main-inside, .site-main .site-main-inside { -webkit-box-shadow: none; box-shadow: none; }
/*.post-type-archive-audiotheme_gig .site-main .site-main-inside { padding-right: 30px; }*/
/*@media only screen and (max-width: 1200px) { .post-type-archive-audiotheme_gig .site-main .site-main-inside { padding-right: 0; } }*/

/* Pinboard Styles */
.pinboard .widget { background: #312f28; border: 1px solid #312f28; -webkit-box-shadow: 4px 4px rgba(0, 0, 0, 0.8); box-shadow: 4px 4px rgba(0, 0, 0, 0.8); }
.pinboard .widget:hover { background: #000; border-color: #000; }
.pinboard .widget_twitter ul li { color: #fff; }
.pinboard .widget_twitter:hover .widget-title, .pinboard .widget_twitter:hover .widget-title:after { border-color: #2f2f2f; }
.pinboard .widget_twitter:hover a:hover { color: #bb5f18; }
.pinboard .widget .widget-meta a { color: #eaeaea; border-bottom: none; font-size: 14px; }
.pinboard .widget .widget-meta a:hover { color: #bb5f18; }
.pinboard .widget .widget-meta, .pinboard .widget .widget-meta:after, .pinboard .widget_pinboard_embed:hover .widget-meta { border-bottom: 1px solid #252525; color: #eaeaea; }
.pinboard .widget .widget-meta:after { border-left: 1px solid #252525; }
.pinboard .widget .widget-title { line-height: 1.2; font-size: 14px; }
.pinboard .widget .widget-title a { color: #bb5f18; font-size: 15px; font-size: 1.5rem; display: none; }
.pinboard .widget p { color: #fff; }
.pinboard .widget_pinboard_embed:hover { background: #312f28; border: 1px solid #312f28; }
.pinboard .widget .details .more a { display: none; }

.pinboard #simpleimage-6.widget_simpleimage .widget-meta:after { font-family: "fontello" !important; content: "\e803"; font-size: 20px; padding-top: 2px; padding-bottom: 1px; }
.pinboard #simpleimage-4.widget_simpleimage .widget-meta:after { font-family: "fontello" !important; content: "\e802"; font-size: 20px; padding-top: 2px; padding-bottom: 1px; }
.pinboard #simpleimage-5.widget_simpleimage .widget-meta:after { content: "\e014"; font-size: 20px; padding-top: 2px; padding-bottom: 1px; }
.pinboard #text-6.widget_text .widget-meta:after { content: "\e012"; font-size: 26px; padding-top: 2px; padding-bottom: 1px; }
.pinboard #text-7.widget_text .widget-meta:after { content: "\e001"; font-size: 20px; padding-top: 2px; padding-bottom: 1px; }
.pinboard #simpleimage-8.widget_simpleimage .widget-meta:after { font-family: "fontello" !important; content: "\e800"; font-size: 20px; padding-top: 2px; padding-bottom: 1px; }
.pinboard #simpleimage-9.widget_simpleimage .widget-meta:after { content: "\e01f"; font-size: 20px; padding-top: 2px; padding-bottom: 1px; }

.pinboard .widget_text > a, 
.pinboard .widget_twitter > div > a, 
.pinboard .widget_audiotheme_video .featured-image > a { display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
.pinboard .widget_audiotheme_video > a { display: block; position: absolute; top: 0; right: 0; bottom: 255px; left: 0; z-index: 10; }
.pinboard .widget_text .textwidget { position: relative; }

#newsletter_popup_block { display: none; }
#newsletter_popup { padding: 10px 20px; }
#newsletter_popup h2 { margin: 0 0 10px 0; font-family: "Oswald", sans-serif; text-transform: uppercase; }
#newsletter_popup .email { padding: 10px; max-width: 100%; color: #93939; font-size: 13px; background: #f5f5f5; border: 1px solid #ddd; }

.site-main .content-area, .site-main .primary-area, .site-main .widget-area, .site-main .secondary-area { background: #312f28; border: 1px solid #312f28; color: #fff; }
.hentry .entry-title, .hentry .entry-title a { color: #bb5f18; }
.search-results .hentry { background: #252525;border: 1px solid #252525;-webkit-box-shadow: 4px 4px rgba(0, 0, 0, 0.8);box-shadow: 4px 4px rgba(0, 0, 0, 0.8);margin: 0 0 20px 0;padding: 20px;}
.single-audiotheme_video .hentry { border-bottom: 1px solid #716355; }
.content { color: #fff; font-size: 14px; font-size: 1.4rem; }
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 { color: #bb5f18; font-family: "Oswald", sans-serif; font-weight: 400; }
.post { background: #252525;border: 1px solid #252525;-webkit-box-shadow: 4px 4px rgba(0, 0, 0, 0.8);box-shadow: 4px 4px rgba(0, 0, 0, 0.8);margin: 0 0 20px 0;padding: 20px; }
.post .img-block, .hentry .img-block { float: left; width: 30%; padding-right: 20px; }
.post .content-block, .hentry .content-block { float: right; width: 70%; }
@media only screen and (max-width: 500px) { .post .img-block, .post .content-block, .hentry .img-block, .hentry .content-block { float: none; width: 100%; padding-right: 0; margin-bottom: 20px; } }
.post .featured-img-block { text-align: center; margin-bottom: 20px; }
.comments-link { border: 1px solid #252525; color: #aaa; }
.single .post { margin: -4px -29px 75px -29px;width: auto;background: none;box-shadow: none;padding: 0 29px 29px 29px;border: none; }

.paged-nav { border: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; background: none !important; }

/* Sidebar Styles */
.widget .widget-title { color: #bb5f18; border-bottom: 1px solid #252525; }
.widget ul { border-bottom: 1px solid #252525; }
.widget ul li { border-top: 1px solid #252525; }
.widget_archive ul li a, .widget_categories ul li a { color: #fff; }

#music-sidebar {}
#music-sidebar h4.title { color: #bb5f18; border-bottom: 1px solid #252525; margin: 0 0 15px 0;padding: 0 0 6px 0;font-family: "Oswald", sans-serif;font-size: 16px;font-size: 1.6rem;font-weight: 400;letter-spacing: 0.05em;line-height: 1;text-transform: uppercase;}
#music-sidebar .item { display: block; text-align: center; margin-bottom: 20px; background: #252525; -webkit-box-shadow: 4px 4px rgba(0, 0, 0, 0.8); box-shadow: 4px 4px rgba(0, 0, 0, 0.8); padding: 10px;}
#music-sidebar .item h4 { margin: 5px 0 10px 0; font-family: "Oswald", sans-serif;font-size: 16px;font-size: 1.6rem;font-weight: 400;letter-spacing: 0.05em;line-height: 1; }


/* Tour Styles */
.gig-card { border-top: 1px solid #111; }
.gig-card dt { background: #252525; -webkit-box-shadow: none; box-shadow: none; color: #ccc; }
.gig-card dd.location .fn { color: #bb5f18; }
.gig-card dd.location:hover .adr { color: #666; }
.gig-card dd.description { color: #ccc; }
.gig-card dt .gig-permalink { background: #111; }
.gig-card:hover dt, .gig-card.is-featured dt { background: #111; }
.gig-card:hover, .gig-card.is-featured { background: #312f28; -webkit-box-shadow: 0 0 0 5px #111; box-shadow: 0 0 0 5px #111; }
.gig-list-year { border-top: 1px solid #312f28; }
.gig-list-year span  { border-color: #7c4807; background: #bb5f18; }
.gig-card dd.date  { background: #bb5f18; border-color: #7c4807; color: #fff; }
.gig-block dd, .gig-block dd.date .day, .gig-block dd.date .month { color: #000; }
.gig-card dt .gig-title { width: 240px; }
@media only screen and (max-width: 1024px) {  
	.gig-card dt .gig-title { width: auto; } 
	.post-type-archive-audiotheme_gig .site-main .site-main-inside, .single-audiotheme_gig .site-main .site-main-inside { padding: 0; }
	.post-type-archive-audiotheme_gig #secondary, .single-audiotheme_gig .site-main .secondary-area { width: 100%; margin: 0; padding: 20px; }
}
.term-list .term-list-label, .paged-single-nav a { background: #bb5f18; border-color: #7c4807; color: #fff; }

.archive-title { font-weight: 500; text-shadow: 2px 2px rgba(0, 0, 0, 0.6); white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }

.meta-links h2 { color: #fff; }
.meta-links ul li a { background: #000000; color: #bb5f18; }
.meta-links ul li a:after { color: #fff; } 

.meta-links--app h2 .icon-mobile { margin: 0; }
.meta-links--app .app-block { background: #000; padding: 10px; }
.meta-links--app .app-block p { font-size: 14px; text-transform: none; line-height: 20px;margin-top: 0;color: #d4c4b0; }
.meta-links--app .app-block p a { font-weight: bold; }

.footer-widgets .widget .widget-title { color: #6f6154; border: 2px solid #6f6154; }
.footer-widgets .widget_text .textwidget p { color: #66584b; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; font-size: 1.4rem; line-height: 1.5; }
.footer-widgets .widget_text .textwidget .btn_readmore { padding: 6px 15px; color: #fff; font-family: "Oswald", sans-serif; font-size: 12px; font-size: 1.2rem; font-weight: 400; letter-spacing: 0.1em; text-transform: uppercase; background: #bb5f18; border-width: 0; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; transition: all 0.2s ease; display: inline-block; margin-top: 10px; text-decoration: none; }
.footer-widgets .widget_text .textwidget .btn_readmore:hover { background: #17191a; }

.footer-widgets .widget_recent_posts.show-excerpts li h5, .footer-widgets .widget_recent_posts.show-excerpts li h5 a { color: #bb5f18; font-size: 12px; font-size: 1.2rem; }
.footer-widgets .widget_recent_posts ul li p { display: none; }

.footer-navigation .menu-footer { font-family: 'Lekton', sans-serif; }
.footer-navigation a { font-weight: bold; }

.menu-secondary.navbar { float: left; margin-top: 30px; }
.menu-secondary.navbar li { margin-right: 10px; }
.menu-secondary.navbar a { color: #ccc; font-size: 12px; font-weight: bold; }

#page .content input[type="text"], #page .content input[type="email"], #page .content textarea { width: 100%; background: #d4c4b0; border: none; }
#page .wpcf7-form .wpcf7-submit { background: #bb5f18; }

.newsletter_form .email { width: 100%; background: #d4c4b0 !important; border: none !important; color: #333 !important; }
.newsletter_form .submit { cursor: pointer; padding: 6px 15px; color: #fff; font-family: "Oswald", sans-serif; font-size: 16px; font-size: 1.6rem; font-weight: 400; letter-spacing: 0.1em; text-transform: uppercase; background: #bb5f18; border-width: 0; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; transition: all 0.2s ease; display: block; margin-top: 10px; }
.newsletter_form .submit:hover { background: #17191a; }

.a2a_button_facebook_like.addtoany_special_service { position: relative; top: -5px; }

.pagination { border-top: none; }
.pagination .page-numbers { border: 1px solid #716355; }

.error404 .hentry .subtitle { color: #fff; }
.error404 .hentry .content input[type="submit"] { background: #bb5f18; }

#top-block { margin-bottom: 20px }
.media-grid { margin-top: -30px; }

/* Discography/Archive Styles */
.page-id-5252 .site-main .site-main-inside { padding: 0 29px; }
.page-id-5252 .site-main .content-area { padding: 29px 9px; width: 100%; }

#top-block #filter-form { padding: 0 20px 10px 20px; }
#top-block #filter-form span { float: left; line-height: 28px; height: 28px; font-size: 16px; font-size: 1.6rem; text-transform: uppercase; font-family: "Oswald", sans-serif; margin: 5px 0;}
#top-block #filter-form select { float: left; margin: 5px 0 5px 10px; -webkit-appearance: none;  -moz-appearance: none; background-image: url('assets/images/arrow_down.png'); background-position: 95% center; background-repeat: no-repeat; background-color: #312f28; width: 180px; text-indent: 0.01px; color: #bb5f18; border: 1px solid #fff;padding: 1px 8px; border-radius: 0px; text-transform: uppercase; font-family: "Oswald", sans-serif; text-overflow: '';}
#top-block #filter-form select:hover { background-color: #252525; }
#top-block #filter-form input { float: left; margin: 5px 0 5px 10px; line-height: 28px; height: 28px; font-size: 14px; font-size: 1.4rem; text-transform: uppercase; font-family: "Oswald", sans-serif; background: #bb5f18; color: #fff; border: none; padding: 0 10px; }
select::-ms-expand { display: none; }

.widget_archive select { float: left; -webkit-appearance: none;  -moz-appearance: none; background-image: url('assets/images/arrow_down.png'); background-position: 95% center; background-repeat: no-repeat; background-color: #312f28; width: 100%; text-indent: 0.01px; text-overflow: ""; color: #bb5f18; border: 1px solid #fff;padding: 1px 8px; border-radius: 0px; text-transform: uppercase; font-family: "Oswald", sans-serif;}
.widget_archive select:hover { background-color: #252525; }

.single-audiotheme_record .hentry .entry-header, .single-audiotheme_track .hentry .entry-header { background: #252525; border: none; -webkit-box-shadow: none; box-shadow: none; }
.tracklist { border-bottom: 1px solid #333; }
.tracklist .track a { color: #fff; }
.tracklist .track:nth-child(even) { background: #222; }
.tracklist .track .track-cell, .tracklist .track:before { border-top: 1px solid #333; color: #fff;}
.tracklist-section h2 { color: #fff; }
.tracklist .track .track-meta { display: none; }

.record-details { color: #fff; }

.media-object, .hentry.media-object { background: #252525; border: 1px solid #252525; -webkit-box-shadow: 4px 4px rgba(0, 0, 0, 0.8); box-shadow: 4px 4px rgba(0, 0, 0, 0.8); }
.media-object .entry-title a, .hentry.media-object .entry-title a { color: #bb5f18; }
.media-object .entry-summary, .hentry.media-object .entry-summary { height: 144px; overflow: hidden; }

.audiotheme_record.hentry.media-object { height: 365px; position: relative; float: left; clear: none; margin-right: 1.7543859649122806%; margin-left: 1.7543859649122806%; width: 16.49122807017544%; margin-top: 40px;}
.audiotheme_record.hentry.media-object .entry-title { max-height: 104px; overflow: hidden; }
.audiotheme_record.hentry.media-object .entry-header .entry-meta { position: absolute; bottom: 0; }
.audiotheme_record.hentry.media-object .featured-image { max-height: 178px; overflow: hidden; }
@media only screen and (max-width: 900px) { 
	.audiotheme_record.hentry.media-object { height: 400px; margin-right: 2.2222222222222223%; margin-left: 2.2222222222222223%; width: 28.88888888888889%; } 
	.audiotheme_record.hentry.media-object .featured-image { max-height: 245px; } 
}
@media only screen and (max-width: 600px) { 
	.audiotheme_record.hentry.media-object { float: left; clear: none; margin-right: 3.3333333333333335%; margin-left: 3.3333333333333335%; width: 43.333333333333336%; } 
}
@media only screen and (max-width: 440px) { 
	.audiotheme_record.hentry.media-object { height: auto !important; max-height: none; float: left; clear: none; margin-right: 2.5%; margin-left: 2.5%; width: 95%; }
	.audiotheme_record.hentry.media-object .featured-image { height: auto; max-height: none; }
	.audiotheme_record.hentry.media-object .entry-header .entry-meta { position: static; }
}

.post-type-archive-archives .site-main .site-main-inside, .page-id-6828 .site-main .site-main-inside { padding: 0 29px; }
.post-type-archive-archives .content-area, .page-id-6828 .content-area { padding: 29px 9px; width: 100%; }
#archives_container { margin: -30px 0 0 0; }
#archives_container .archive_item { height: 365px; position: relative; float: left; clear: none; margin-right: 1.7543859649122806%; margin-left: 1.7543859649122806%; width: 16.49122807017544%; margin-top: 40px; }
.post-type-archive-archives #archives_container .archive_item { height: 325px; }
#archives_container .archive_item.hentry.media-object .entry-title { max-height: 104px; overflow: hidden; }
#archives_container .archive_item.hentry.media-object .entry-header .entry-meta { position: absolute; bottom: 0; }
#archives_container .archive_item.hentry.media-object .featured-image { max-height: 178px; overflow: hidden; }
#archives_container .archive_item.hentry.media-object .post_link { display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
@media only screen and (max-width: 900px) { 
	#archives_container .archive_item.hentry.media-object { height: 400px; float: left; clear: none; margin-right: 2.2222222222222223%; margin-left: 2.2222222222222223%; width: 28.88888888888889%; } 
	.post-type-archive-archives #archives_container .archive_item.hentry.media-object { height: 360px; }
	#archives_container .archive_item.hentry.media-object .featured-image { max-height: 245px; } 
}
@media only screen and (max-width: 600px) { 
	#archives_container .archive_item.hentry.media-object { float: left; clear: none; margin-right: 3.3333333333333335%; margin-left: 3.3333333333333335%; width: 43.333333333333336%; } 
}
@media only screen and (max-width: 440px) { 
	#archives_container .archive_item.hentry.media-object { height: auto !important; max-height: none; float: left; clear: none; margin-right: 2.5%; margin-left: 2.5%; width: 95%; }
	#archives_container .archive_item.hentry.media-object .featured-image { height: auto; max-height: none; }
	#archives_container .archive_item.hentry.media-object .entry-header .entry-meta { position: static; }
}

.single-archives .hentry .entry-header { background: #252525; margin: 0 -29px 40px -29px; padding: 8px 29px; }
.single-archives .hentry .entry-header .entry-title { margin: 0; }
.single-archives .hentry .featured-img-block { text-align: center; margin-bottom: 20px; }


/* Video Styles */

.audiotheme_video.hentry.media-object { height: 275px; }
.audiotheme_video.hentry.media-object .entry-title { max-height: 105px; overflow: hidden; }

@media only screen and (max-width: 440px) { .audiotheme_video.hentry.media-object, .audiotheme_video.hentry.media-object .featured-image { height: auto; max-height: none; } }

.no-filter-options { padding: 50px 20px 20px 20px; }


/* Shop Styles */
.post-type-archive-shop .site-main .site-main-inside, .single-shop .site-main .site-main-inside, .tax-product-category .site-main .site-main-inside { padding: 0 29px; }
.post-type-archive-shop .site-main .content-area, .single-shop .site-main .content-area, .tax-product-category .site-main .content-area  { padding: 29px; width: 100%; }

#TSCart_header_wrap { display: none !important; }

#top-block #category-dropdown-block { float: left; }
#top-block #category-dropdown-block span { float: left; margin-right: 10px; line-height: 30px; height: 30px; font-size: 16px; font-size: 1.6rem; text-transform: uppercase; font-family: "Oswald", sans-serif; }
#top-block #category-dropdown-block select { float: left; margin-top: 1px; -webkit-appearance: none;  -moz-appearance: none; background-image: url('assets/images/arrow_down.png'); background-position: 95% center; background-repeat: no-repeat; background-color: #312f28; width: 180px; text-indent: 0.01px; color: #bb5f18; border: 1px solid #fff;padding: 1px 8px; border-radius: 0px; text-transform: uppercase; font-family: "Oswald", sans-serif; }
#top-block #view-cart-btn { line-height: 30px; height: 30px; font-size: 16px; font-size: 1.6rem; color: #fff; float: right; text-transform: uppercase; font-family: "Oswald", sans-serif; }
#top-block #view-cart-btn i { font-size: 20px; font-size: 2rem; margin-right: 5px; color: #bb5f18; }

#product-container {}
#product-container .product { margin-bottom: 20px; padding: 10px; background: #252525; -webkit-box-shadow: 4px 4px rgba(0, 0, 0, 0.8); box-shadow: 4px 4px rgba(0, 0, 0, 0.8); }
#product-container .product .product-image { float: left; width: 42%; margin-right: 3%; }
.product-images .slides { padding: 0; list-style-type: none; margin: 0; }
.product-images .slides li { display: none; }
.product-images .flex-control-nav { position: relative; list-style-type: none; padding: 0; text-align: center; margin-bottom: 0;  }
.product-images .flex-control-nav li { display: inline-block; margin: 0 5px; }
.product-images .flex-control-nav li a { display: inline-block; text-indent: -9999px; width: 8px; height: 8px; background: #fff; -webkit-border-radius: 4px; border-radius: 4px; cursor: pointer; }
.product-images .flex-control-nav li a.flex-active { background: #bb5f18; }
#product-container .product .product-content { float: left; width: 55%; }
#product-container .product .product-content .product-title { font-family: "Oswald", sans-serif; font-size: 26px; font-size: 2.6rem; text-transform: uppercase; font-weight: 400; line-height: 1.308; color: #bb5f18; }
#product-container .product .product-content .product-text { font-size: 14px; font-size: 1.4rem; line-height: 22px; position: relative; padding-bottom: 20px; }
#product-container .product .product-content .product-text .more-link { position: absolute; bottom: 0; }
#product-container .product .product-content .product-text .expanded-text { margin-top: -35px; display: none; }
#product-container .product .product-content .product-price-button { margin-top: 10px; }
#product-container .product .product-content .product-price-button .product-price { float: left; display: inline-block; height: 30px; line-height: 30px; margin-right: 10px; }
#product-container .product .product-content .product-price-button .buy-button { float: left; }
.buy-button { display: inline-block; height: 30px; line-height: 30px; background: #bb5f18; padding: 0 10px; color: #fff; text-transform: uppercase; font-size: 12px; font-size: 1.2rem; }

#pagination-block { height: 1px; text-align: center; overflow: hidden; }

#infscr-loading { display: block; text-align: center; font-family: "Oswald", sans-serif; font-size: 20px; font-size: 2rem; text-transform: uppercase; color: #bb5f18; padding-top: 10px; }
#infscr-loading img { display: inline-block; }

@media only screen and (max-width: 1230px) { 
	.footer-navigation .menu-social {clear: both;float: left;padding-top: 24px;width: 100%;}
	.footer-navigation .menu-social .menu-item { margin: 0 20px 0 0;}
}

@media only screen and (max-width: 1220px) { 
	.post-type-archive-archives .site-main .site-main-inside, .page-id-6828 .site-main .site-main-inside, .page-id-5252 .site-main .site-main-inside, .post-type-archive-shop .site-main .site-main-inside, .single-shop .site-main .site-main-inside { padding: 0; }
}

@media only screen and (max-width: 1000px) { 
  	body.blog, body.single-post { background-position: center 295px !important; }
	body.page-id-5175 { background-position: center 295px !important; }
	body.post-type-archive-audiotheme_gig, body.single-audiotheme_gig { background-position: center 170px !important; }
	body.post-type-archive-audiotheme_video, body.single-audiotheme_video { background-position: center 295px !important; }
	body.post-type-archive-audiotheme_record, body.page-id-5252, body.single-audiotheme_record, body.single-audiotheme_track { background-position: center 190px !important; }
	body.post-type-archive-archives, body.single-archives { background-position: center 190px !important; }
	body.post-type-archive-shop, body.single-shop, body.tax-product-category { background-position: center 190px !important; }
	body.page-id-25 { background-position: center 295px !important; }
	body.page-id-28 { background-position: center 295px !important; }
	body.page-id-2431, body.page-id-2341, body.page-id-2409, body.page-id-2413 { background-position: center 295px !important; }
	.marquee .widget .widget-title, .marquee .widget_text .textwidget { padding: 15px; }
}

@media only screen and (max-width: 850px) { 
	.site-navigation {margin-left: 0;}
	.site-navigation .nav-toggle-trigger {display: block;text-decoration: none;}
	.site-navigation.is-closed ul.menu-main {display: none;}
	.site-navigation .menu { background: #17191a;height: auto;position: absolute;top: 70px;left: 0;width: 100%;}
	.site-navigation .menu .menu-item { border-bottom: 1px solid #37393a;display: block;float: none;margin: 0;}
	.site-navigation .menu .menu-item a {line-height: 1.625;padding: 5px 20px;}
}

@media only screen and (max-width: 800px) { 
  #product-container .product .product-image, #product-container .product .product-content { width: 100%; } 
  #product-container .product .product-image {text-align: center; } 
  .footer-navigation .menu-footer .menu-item { margin: 0 20px 10px 0; }
  .footer-navigation .menu-social .menu-item { margin: 0 20px 10px 0; }
}

@media only screen and (max-width: 600px) { 
  #top-block { text-align: center; }
  #top-block #category-dropdown-block { margin-bottom: 10px; }
  #top-block #category-dropdown-block, #top-block #view-cart-btn, #top-block #category-dropdown-block span, #top-block #category-dropdown-block select { float: none; }
  #top-block #view-cart-btn { margin-left: -8px; }
  .spotify_iframe { height: 620px; }
}

@media only screen and (max-width: 400px) { 
	.site-title img { height: auto; }
	.spotify_iframe { height: 420px; }
	.marquee { background-image: url('http://djshadow.com/wp-content/uploads/2014/03/bg_new.jpg');background-repeat: no-repeat;background-position: top center;background-attachment: scroll;background-size: cover; }
}


/* Fonts
------------------------------------------------------- */

@font-face {
  font-family: 'fontello';
  src: url('assets/fonts/fontello.eot?63017835');
  src: url('assets/fonts/fontello.eot?63017835#iefix') format('embedded-opentype'),
       url('assets/fonts/fontello.woff?63017835') format('woff'),
       url('assets/fonts/fontello.ttf?63017835') format('truetype'),
       url('assets/fonts/fontello.svg?63017835#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?63017835#fontello') format('svg');
  }
}
*/
 
.menu-item-apple a:before, 
.menu-item-mobile a:before,
.menu-item-tumblr a:before,
.icon-tumblr:before,
.icon-shop:before,
.icon-mobile:before  {
  font-family: "fontello" !important;
  font-style: normal;
  font-weight: normal;
  speak: none; 
  -webkit-font-smoothing: antialiased;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.menu-item-apple a:before { content: '\e800'; left: -3px !important; } /* '?' */
.menu-item-mobile a:before { content: '\e801'; font-size: 24px !important; left: -5px !important; top: -1px !important; } /* '?' */
.menu-item-tumblr a:before { content: '\e802'; font-size: 21px !important; left: -5px !important; } /* '?' */
.icon-mobile:before { content: '\e801'; font-size: 1.6em; margin: 0; position: relative; top: 2px; } /* '?' */
.icon-tumblr:before { content: '\e802'; } /* '' */
.icon-shop:before { content: '\e803'; } /* '' */